/*
Theme Name: Canvas OOI
Version: 1.0
Description: OOI Program Website (a Canvas child theme)
Author: Sage Lichtenwalner
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");
@import url('font-awesome/css/font-awesome.min.css');

/**
 * Canvas Tweaks 
 */
.breadcrumb-title {
  display: none;
}

.home .breadcrumb {
  display: none;
}

#top-nav {
  float: right;
}

.nocomments {
  display: none;
}

/**
 * General Tweaks 
 */
small {
  font-size: 75%;
  color: #999999;
}

.home #navigation {
  margin-bottom: 0;
}


/**
 * List Category Posts Tweaks 
 */
.lcp_single { clear: both; margin-bottom: 20px;}
.lcp_thumbnail { 
  float: left; 
  margin-right: 10px; 
}
.lcp_content { overflow: hidden; }
.lcp_excerpt_home { display: inline; }
.lcp_excerpt_home::before { content: ' - '; }
/* .lcp_catlist li{ list-style: none; } */

/**
 * Event Well 
 */
.event-well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}

.event-well dt {
  font-weight: bold;
}
.event-well dl {
  margin-bottom: .5em;
}

/** 
 * Publications 
 */
#publication-list p {
  padding-left: 2em; 
  margin-bottom: 1em;
} 

#publication-list p:first-letter {
  margin-left: -2em;
}

/**
 * Staff Profile 
 */
.profile img {
  margin: 0 15px 5px 0;
  padding: 0;
  border: none;
  border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, .8);
}


/**
 * Collapse-O-Matic Tweaks
 */
.collapseomatic {
	display: block;
}
.collapseomatic_content {
	margin-bottom: 1em;
	font-style: italic;
}


/**
 * Homepage Canvas Slider
 */
#wrapper #loopedSlider.business-slider .content {
  width: 60% !important;
  top: inherit !important;
  bottom: 0 !important;
}


/** 
 * Searh Bar in the Header
 */
.search_main {
  position: absolute; 
  width: 300px;
  right: 10px;
}
.search_main .searchform {
  background-color: #fff;
}


/** 
 * Widget Style 
 */
.widget {
  background-color: #ffeebf; 
  padding: .5em; 
  border-radius: 6px; 
  box-shadow: 0px 1px 5px rgba(0,0,0,.1); 
  margin: 12px 0 12px 0;
}
.widget ul {
  list-style-position: outside;
}

/** 
 * Override default Canvas columns margin-bottom  of 4% 
 */
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three {
  margin-bottom: 1% !important;
}

/**
 * WP Knowledgebase Tweaks 
 */

#kbe_content .kbe_leftcol p {
  font: 300 15px/1.5em Arial, sans-serif;
  color: #555555;
  margin: 0 0 1.2em;
}

#kbe_content .kbe_leftcol ul, #kbe_content .kbe_leftcol ol {
  margin: 0 0 15px 0;
  padding: 0 0 0 30px;
}

#kbe_content .kbe_leftcol ul li, #kbe_content .kbe_leftcol ol li {
  font: 300 15px/1.5em Arial, sans-serif;
  color: #555555;
}

#kbe_content .kbe_leftcol a {
  color: #007ea3;
}

#kbe_container {
  width: 960px;
  margin: 0;
  padding-left: 2.5em;
  padding-right: 2.5em;
}

#kbe_container h1 {
  font: bold 28px/1.1em Arial, sans-serif;
  color: #222222;
  margin: 0 0 0.5em;
}

#kbe_content .kbe_leftcol h2 {
  font: bold 24px/1.2em Arial, sans-serif;
  color: #222222;
  margin: 0 0 0.5em;
  padding: 0;
}

#kbe_content .kbe_leftcol h3 {
  font: bold 20px/1.2em Arial, sans-serif;
  color: #222222;
  margin: 0 0 0.5em;
  padding: 0;
}

#kbe_container table, #kbe_container table th, #kbe_container table tr, #kbe_container table td {
  padding: .5em 1em;
  font: 300 15px/1.5em Arial, sans-serif;
  color: #555555;
}

.kbe_search_field {
  margin: 0 0 1.5em;
  width: 65%;
}

.kbe_breadcrum {
  margin: 0 0 1.5em;
}

#kbe_content .kbe_leftcol .wp-caption-text {
  font-style: italic;
}

/**
 * The Event Calendar Tweaks 
 */
#tribe-events-content {
/*   padding: 0 2.5em; */
  margin-left: 2.5em;
  margin-right: 2.5em;
}

/**
 * 6.5 Gallery from WP twentyfourteen
 * -----------------------------------------------------------------------------
 */

.gallery {
	margin-bottom: 20px;
}

.gallery-item {
	float: left;
	margin: 0 4px 4px 0;
	overflow: hidden;
	position: relative;
}

.gallery-columns-1 .gallery-item {
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 48%;
	max-width: -webkit-calc(50% - 4px);
	max-width:         calc(50% - 4px);
}

.gallery-columns-3 .gallery-item {
	max-width: 32%;
	max-width: -webkit-calc(33.3% - 4px);
	max-width:         calc(33.3% - 4px);
}

.gallery-columns-4 .gallery-item {
	max-width: 23%;
	max-width: -webkit-calc(25% - 4px);
	max-width:         calc(25% - 4px);
}

.gallery-columns-5 .gallery-item {
	max-width: 19%;
	max-width: -webkit-calc(20% - 4px);
	max-width:         calc(20% - 4px);
}

.gallery-columns-6 .gallery-item {
	max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item {
	max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item {
	max-width: 11%;
	max-width: -webkit-calc(12.5% - 4px);
	max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item {
	max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right: 0;
}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
	clear: left;
}

.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	max-height: 50%;
	opacity: 0;
	padding: 6px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 100%;
}

.gallery-caption:before {
	content: "";
	height: 100%;
	min-height: 49px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.gallery-item:hover .gallery-caption {
	opacity: 0; //Captions hidden for now
	overflow: auto;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}
